OS9.1対応ブラウザソフトについて

MACで、OS9.1を使用しております。インターネット のブラウザソフトはインターネットエクスプローラー5.1を使用しているのですが、最近見ることの出来ないページがたくさんあり、表示もおかしくなることが多々あります。問い合わせをしたところ、インターネットエクスプローラー5.1には対応していないので、他のブラウザソフトを使用してください。との事です。OS9.1でも使用できる、お勧めのブラウザソフトがあれば教えてください。
» 001
時代は常に変化している。
諦めることも必要だ。
» 002
そうだSafariにしろ!
» 003
netscapeの7(だったかな)は9.1で使え、表示できないページもあまりないかと思います。
ただし重たいのが耐えられれば。
» 004
SafariはMACのOS9には対応していないと聞きましたが、使用可能でしょうか?
» 005
SafariはOSX用でOS9では使えません。OS9は既に時代の流れから取り残された環境です。他方、インターネットの世界は日進月歩(とは大げさかもしれませんが)で規格が変わっています。
OS9対応のブラウザはもうどこも開発していないと思います。大概のOS9対応ブラウザ用プラグインの開発も既に行われていないと思います。
サイトの開発側も、ある程度ターゲットを絞って開発します。OS9は元々ユーザーが少ない上に、検証用のマシンも今は新品で買えない状況ですから動作保証対象外もやむ終えないと思います。
インターネット云々を語るのでしたら、OSXかWindows環境が必須だと思います。
» 006
そうですか。印刷会社で仕事をしておりますので、フォントの問題等色々ふまえまして、まだ移行出来ない状況にあります。クラシック環境ではあるのですが…みなさんそのような問題はないのでしょうかね。あきらめて使用しているのでしょうか。それとも、印刷業界、デザイナーの方もOSXに移行しているのでしょうか。
» 007
>クラシック環境
 なら、一体何が問題なのか?
 単に、クラシック環境という言葉を理解していないだけなのか?
» 008
印刷会社に勤めていてその程度の知識ですか?
会社のMacで私的にコンテンツを見てるのなら、それも問題だと思いますが。
» 009
クラッシック環境ですが、いちいち再起動をしなくてはいけないのでなかなか切り替えて使用していません。印刷会社ですが、知識がなくてもうしわけありません。しかし、そう言われてしまってはなかなか質問できなくなってしまいます。勉強不足だとは思いますが勉強したいからこそ、質問しているのです。
また、私的なサイトを見ているのではありません。
依頼を受けたデザインをする際に、その会社の色を調べたり、また、分からないことなどを検索したりする際に使用しております。
» 010
>そうだSafariにしろ!
無知にもほどがある。

>単に、クラシック環境という言葉を理解していないだけなのか?
わかりきったことを…
OS9.1。

印刷会社に勤めていてその程度の知識ですか?
DTPとは関係ない、ぐらいのツッコミにしておけ。
>私的にコンテンツを見てる
どこにそんなことが書いてある? …また出たな
» 011
人に無知といいながら自爆してるw
» 012
>011
またおまえか
» 013
>会社のMacで私的にコンテンツを見てるのなら、それも問題だと思いますが。

それは各社の就業規則によりますょね。
» 014
またおまえかとは?
» 015
>011
» 016
>>010はいつもこんなのばっかりだね。
» 017
>>010
>わかりきったことを…
>OS9.1。
MacOS9.1がClassic環境で使えるバージョンもあるのを知らないの?
無知?わざと?
» 018
クラシック環境とは、OSXで起動して、その中でclassicとしてOS9をエミュレーションのように起動している状態のことでです。
クラシック環境=OSXで起動している、ということですから、Safariやその他のOSX対応のブラウザを使うことは問題ないと思います。
OS9で起動している環境のことは、クラシック環境とは言いません。
もしクラシック環境を混同されていたとしても、文面でお見受けする限り、再起動云々とかかれていますので、OSXを使える環境にはあるということでは無いかと想像します。なので、お手数かもしれませんが、OS9のIEで問題があるようでしたら、その都度再起動していただいてOSXのブラウザで確認して頂くのが現状の最善策ではないかと思います。
» 019
パソコン2台使うのが一番かと……
余ってなかったら、Xのみの中古の安いのとか、ウインでも入れてもらっては?
ノートなら場所もとらないし。
他の社員の方も苦労されていると思いますので、ネット専用パソがあってもいいかと思われます。
» 020
natsu さん、OS9.1用のブラウザでしたら
iCab3.03がありますよ、まだ完全ではないですが
半年位は試用でつかえます、一度お試しになられては
どうですか?
僕は今の所これで見れないサイトは僅かです
「iCab」で検索すればヒットします